.product-price {
  height: 100% !important; }

.form-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1000;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-family: "Exo2"; }
  .form-wrapper.opened {
    opacity: 1;
    visibility: visible; }
  .form-wrapper .form-wrapper-inner {
    position: relative;
    width: 100%;
    max-width: 330px;
    padding: 20px 20px 5px;
    background-color: #fff;
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: 100%;
    overflow: auto; }
  .form-wrapper .title {
    color: #404040;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 18px; }
  .form-wrapper .tpl-anketa-success-note {
    font-size: 20px;
    text-align: center; }
  .form-wrapper .tpl-field {
    margin-bottom: 20px; }
    .form-wrapper .tpl-field .field-title {
      font-size: 13px;
      margin-bottom: 5px;
      display: block; }
    .form-wrapper .tpl-field input, .form-wrapper .tpl-field textarea {
      width: 100%;
      height: 40px;
      outline: none;
      padding: 0 15px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      .form-wrapper .tpl-field input:focus, .form-wrapper .tpl-field textarea:focus {
        border-color: #000; }
    .form-wrapper .tpl-field textarea {
      resize: none;
      padding-top: 5px;
      padding-bottom: 5px;
      height: 76px; }
    .form-wrapper .tpl-field.field-error input, .form-wrapper .tpl-field.field-error textarea {
      border-color: #f00; }
    .form-wrapper .tpl-field.tpl-field-button button {
      padding: 12px 20px;
      font-family: "Exo2";
      font-size: 16px;
      line-height: 1;
      font-weight: 500;
      color: #fff;
      background: #97ca2d;
      border: none;
      box-shadow: none;
      outline: none; }
  .form-wrapper .field-required-mark {
    color: #f00; }
  .form-wrapper .error-message {
    display: none; }
  .form-wrapper .icon-close {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2210px%22%20height%3D%2210px%22%20%20viewBox%3D%220%200%2010%2010%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23e12d2d%22%20d%3D%22M%206.4%205%20C%206.4%205%209.71%208.31%209.71%208.31%20C%2010.1%208.7%2010.1%209.33%209.71%209.71%20C%209.32%2010.1%208.7%2010.1%208.31%209.71%20C%208.31%209.71%205%206.4%205%206.4%20C%205%206.4%201.69%209.71%201.69%209.71%20C%201.3%2010.1%200.67%2010.1%200.29%209.71%20C%20-0.1%209.33%20-0.1%208.7%200.29%208.31%20C%200.29%208.31%203.59%205%203.59%205%20C%203.59%205%200.29%201.69%200.29%201.69%20C%20-0.1%201.3%20-0.1%200.67%200.29%200.29%20C%200.67%20-0.1%201.3%20-0.1%201.69%200.29%20C%201.69%200.29%205%203.59%205%203.59%20C%205%203.59%208.31%200.29%208.31%200.29%20C%208.7%20-0.1%209.32%20-0.1%209.71%200.29%20C%2010.1%200.67%2010.1%201.3%209.71%201.69%20C%209.71%201.69%206.4%205%206.4%205%20Z%22%20fill-rule%3D%22evenodd%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat; }

.cart_block.feedback {
  padding: 13px 10px;
  width: 100%;
  background: none;
  box-shadow: none;
  border: 1px solid #f93;
  border-radius: 0;
  color: #f93;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  cursor: pointer; }
  .cart_block.feedback:hover {
    border-color: #97ca2d;
    color: #97ca2d; }

table img {
  max-width: 100%; }

.left-categor > li.has_child {
  position: relative; }
  .left-categor > li.has_child:after {
    content: '';
    position: absolute;
    right: 10px;
    background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2211px%22%20height%3D%229px%22%20%20viewBox%3D%220%200%2011%209%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%2397ca2d%22%20d%3D%22M10.994%2C0.670%20C10.994%2C0.670%205.671%2C5.994%205.671%2C5.994%20C5.671%2C5.994%205.500%2C5.823%205.500%2C5.823%20C5.500%2C5.823%205.329%2C5.994%205.329%2C5.994%20C5.329%2C5.994%200.005%2C0.670%200.005%2C0.670%20C0.005%2C0.670%200.670%2C0.004%200.670%2C0.004%20C0.670%2C0.004%205.500%2C4.834%205.500%2C4.834%20C5.500%2C4.834%2010.329%2C0.004%2010.329%2C0.004%20C10.329%2C0.004%2010.994%2C0.670%2010.994%2C0.670%20Z%22%20fill-rule%3D%22evenodd%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
    width: 11px;
    height: 9px;
    top: 50%;
    margin-top: -5px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg); }

.left-nav-inner.mobile .left-categor > li.sublevel {
  position: relative; }
  .left-nav-inner.mobile .left-categor > li.sublevel:after {
    content: '';
    position: absolute;
    right: 10px;
    background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2211px%22%20height%3D%229px%22%20%20viewBox%3D%220%200%2011%209%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%2397ca2d%22%20d%3D%22M10.994%2C0.670%20C10.994%2C0.670%205.671%2C5.994%205.671%2C5.994%20C5.671%2C5.994%205.500%2C5.823%205.500%2C5.823%20C5.500%2C5.823%205.329%2C5.994%205.329%2C5.994%20C5.329%2C5.994%200.005%2C0.670%200.005%2C0.670%20C0.005%2C0.670%200.670%2C0.004%200.670%2C0.004%20C0.670%2C0.004%205.500%2C4.834%205.500%2C4.834%20C5.500%2C4.834%2010.329%2C0.004%2010.329%2C0.004%20C10.329%2C0.004%2010.994%2C0.670%2010.994%2C0.670%20Z%22%20fill-rule%3D%22evenodd%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
    width: 11px;
    height: 9px;
    top: 50%;
    margin-top: -5px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    z-index: -1; }

.block-pic-wr {
  height: 340px; }

@media (min-width: 941px) {
  .folders-main-wr .folders-li .folder-name-wr {
    width: 50%; }

  .folders-main-wr .folders-li .folder-name {
    font-size: 17px; } }

@media (max-width: 540px) {
  .shop2-product-params .product-params-tr > div.product-params-title, .shop2-product-params .product-params-tr .product-params-body {
    width: 49%; } }

@media (max-width: 420px) {
  .shop2-product-params .product-params-tr > div.product-params-title {
    width: 100%;
    margin-bottom: 5px; } }

@media (max-width: 480px) {
  .company-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center; }

  .comapany-logo {
    margin-right: 0; }

  .company-contacts {
    text-align: center;
    margin-left: -40px; }

  html .callbackme {
    margin-top: 5px; }

  html .top-phone .phone-ico {
    margin-top: 0;
    top: 0; } }

.lpc-prods-1-item__photo img {
  height: auto;
  max-height: 100%; }

#sandbox_theme_panel_673500 {
  width: 120px !important;
  top: 100px !important; }

.new-folders-menu {
  margin: 20px 0 10px -10px;
  padding: 0;
  list-style: none;
  font-size: 0;
  display: flex;
  box-sizing: border-box;
  flex-wrap: wrap;
  width: auto;
  max-width: none; }
  .new-folders-menu img {
    max-width: 100%; }
  .new-folders-menu li {
    display: flex;
    padding: 0 0 10px 10px;
    flex: 0 0 16.66%;
    max-width: 16.66%;
    box-sizing: border-box; }
    .new-folders-menu li a {
      text-decoration: none;
      border: 2px solid #f35f19;
      padding: 10px;
      font-size: 15px;
      text-align: center;
      color: #000;
      word-wrap: break-word;
      justify-content: space-between;
      display: flex;
      width: 100%;
      flex-direction: column; }
      .new-folders-menu li a img {
        max-width: 100%;
        margin-bottom: 3px; }
      .new-folders-menu li a:hover {
        text-decoration: underline; }
  @media (max-width: 960px) {
  .new-folders-menu {
    margin-top: 10px; } }
  @media (max-width: 768px) {
  .new-folders-menu li {
    flex: 0 0 20%;
    max-width: 20%; } }
  @media (max-width: 640px) {
  .new-folders-menu li {
    flex: 0 0 25%;
    max-width: 25%; } }
  @media (max-width: 480px) {
  .new-folders-menu li {
    flex: 0 0 33.33%;
    max-width: 33.33%; } }
  @media (max-width: 375px) {
  .new-folders-menu {
    margin-left: -10px; }
    .new-folders-menu li {
      padding: 0 0 10px 10px; }
      .new-folders-menu li a {
        padding: 5px;
        font-size: 14px; } }
  @media (max-width: 320px) {
  .new-folders-menu li {
    flex: 0 0 50%;
    max-width: 50%; }
    .new-folders-menu li a {
      font-size: 13px; } }
/* begin 1217 */
@media (max-width: 480px) {
  .path-wrapper.mobile_prod_show {
    display: block; } }
/* end 1217 */
@media (max-width: 716px) {
  .product-list-thumbs .shop2-product-btn.notavailable span {
    font-size: 11px; }

  .product-list-thumbs .shop2-product-btn.notavailable {
    width: 120px; } }

@media (max-width: 940px) {
  .product-l-side-wr .bx-viewport {
    height: auto !important; } }

.pb-sdk-pos-credit .cont---VgNIp {
  width: 100% !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  padding: 0 !important;
  background: none !important;
  box-shadow: none !important; }

.credit-btn {
  background: #f35f19;
  padding: 15px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-top: 5px;
  cursor: pointer;
  font-size: 15px;
  text-decoration: none;
  display: inline-block;
  text-align: center; }

@media (max-width: 720px) {
    .site-wrapper.addons688 .product-list.product-list-thumbs {
      display: flex; }
      .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product {
        width: 50%;
        margin: 0 0 10px; }
        .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .shop2-item-product-in {
          padding: 0; }
        .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-image-wr {
          display: block; }
          .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-image-wr .product-label {
            position: absolute !important; }
          .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-image-wr .product-image {
            width: 100%;
            margin: 0 0 20px; }
          .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-image-wr .product-mobile-left-block {
            text-align: center;
            margin: 0 0 20px;
            padding: 0 10px; }
            .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-image-wr .product-mobile-left-block .product-name {
              margin: 0;
              text-align: left; }
        .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-info-wr {
          display: block;
          padding-right: 10px;
          padding-left: 10px; }
          .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-info-wr .product-compare {
            height: auto;
            line-height: normal; }
            .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-info-wr .product-compare label {
              height: auto;
              line-height: normal;
              text-align: left; }
        .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-bot-wr {
          padding-right: 10px;
          padding-left: 10px; }
        .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-bot {
          display: block; }
          .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-bot .zz {
            display: none !important; }
          .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-bot .shop2-product-btn {
            width: 100%;
            min-width: 100%;
            text-align: center;
            padding: 0 20px 0 0; }
            .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-bot .shop2-product-btn span {
              width: 100%; }
              .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-bot .shop2-product-btn span.xx {
                display: block !important; }
              .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-bot .shop2-product-btn span.xxx {
                display: none !important; } }
  @media (max-width: 720px) {
  .site-wrapper.addons688 .product-list.product-list-thumbs {
    margin-right: -20px;
    margin-left: -20px; }
    .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-image-wr .product-mobile-left-block .product-name {
      height: auto !important;
      font-size: 14px; }
      .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-bot-wr .product-price .price-current {
        align-items: flex-start;
        flex-direction: column; }
        .site-wrapper.addons688 .product-list.product-list-thumbs .shop2-item-product .product-bot-wr .product-price .price-current .title {
          padding-bottom: 10px; } }
